Author Topic: Markdown Editor on VL needed  (Read 1923 times)

harpendenjohn

  • Member
  • *
  • Posts: 1
  • user
Markdown Editor on VL needed
« on: November 05, 2016, 11:47:16 am »
Hello, I need a Markdown editor for a blog. I've used 'Remarkable' and 'Retext' (both Python based) running on Debian platforms. Could someone help me get something set-up on Vector 7.1?
Thanks in advance.

rbistolfi

  • Packager
  • Vectorian
  • ****
  • Posts: 2383
Re: Markdown Editor on VL needed
« Reply #1 on: November 09, 2016, 10:00:51 am »
Try installing with pip, as root:

# pip install remarkable

If that doesnt work, we can create a package for you, let us know
"There is a concept which corrupts and upsets all others. I refer not to Evil, whose limited realm is that of ethics; I refer to the infinite."
Jorge Luis Borges, Avatars of the Tortoise.

--
Jumalauta!!

roarde

  • Vectorian
  • ****
  • Posts: 781
  • it's enough
Re: Markdown Editor on VL needed
« Reply #2 on: November 09, 2016, 06:37:31 pm »
You may need to install python-pip (with slapt-get or GSlapt) first.
« Last Edit: November 09, 2016, 06:40:21 pm by roarde »
Robert